### Method

# Gsk BorderNode get_colors

#### Declaration [src]

    const GdkRGBA*
    gsk_border_node_get_colors (
      const GskRenderNode* node
    )

#### Description [src]

Retrieves the colors of the border.

#### Return value

Type: An array of `GdkRGBA`

An array of 4 `GdkRGBA` structs for the top, right, bottom and left color of the border.

The array has 4 elements.
The returned data is owned by the instance.